{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/efdf7769-3b66-4eaf-bac9-e6356d3a6afe"]
        }
    ],
    "uuid": "16dd9354-c37e-4cd2-bdba-9eb91d522964"
}